# Function: updateTsConfigsToJs

▸ **updateTsConfigsToJs**(`tree`, `options`): `void`

#### Parameters

| Name                  | Type                                  |
| :-------------------- | :------------------------------------ |
| `tree`                | [`Tree`](../../devkit/documents/Tree) |
| `options`             | `Object`                              |
| `options.projectRoot` | `string`                              |

#### Returns

`void`
